Subject: Re: bug#28108: 25.2; Infinite loop due to circular marker list?
From: Adam Porter <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 19 Aug 2017 20:21:21 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, Aug 19, 2017 at 1:55 AM, Eli Zaretskii <[email-masked]> wrote:
>> From: Adam Porter <[email-masked]>
>> Date: Fri, 18 Aug 2017 14:51:53 -0500
>> Cc: [email-masked]
>>
>> (gdb) count-markers
>> value has been optimized out
>
> I give up.  Thanks for your efforts.

I do as well; I finally rebooted the machine.  Who knows, maybe it was
a cosmic ray.  Sorry for taking up your time on this.  However, thanks
for teaching me a bit about gdb.  I'll use these techniques in the
future.  Please keep up the good work on Emacs.